package com.boman.report.service;

import com.boman.common.core.web.page.TableDataInfo;
import com.boman.domain.GenTable;

import java.util.List;

public interface ITableService {

    public Integer selectCount(GenTable genTable);


    /**
     * 查询业务列表
     *
     * @param genTable 业务信息
     * @return 业务集合
     */
    public List<GenTable> selectList(GenTable genTable);
}
